gnome error on WebActivity in 12.1.0 custom

Daniel Drake dsd at
Sun Mar 31 18:26:03 EDT 2013

On Sun, Mar 31, 2013 at 2:26 PM,  <lionel at> wrote:
> But: why the latest version is not... the latest version?

The admin has decided which version of Sugar
is the most common (he picked an old one, maybe 0.94?), and the
website offers up activities compatible with that Sugar version as
"latest". That's unless you access the above URL or the website in
general from within Browse itself, in which case it accurately detects
which Sugar version you want.


More information about the Devel mailing list